@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap');

*{ margin:0; padding:0; }

body { font-family: 'Roboto', sans-serif; }

.img { background-position: center center; background-size: cover; }
.mImg { background-size: cover!important; background-position: center center; }

.mBgb { 
	background: #dedede;
    transition: all 0.5s ease;
    padding: 10px 30px;
    font-weight: 500;
 }
.mBgb:hover { color: #ffffff; background: #672ED1; }

a:hover { text-decoration: none; }
p { line-height: 25px; }

.wrapper { padding: 80px 0 80px 0; }

img { max-width: 100%; object-fit: cover; }

.mbtnw { border-radius: 30px; font-weight: 500; background: -webkit-linear-gradient(45deg,#762dff, #ff0081); transition: all 0.5s ease; color: #ffffff; padding: 15px 40px; }
.mbtnw:hover { background: linear-gradient(45deg, #ff0081, #762dff); color: #ffffff; }
.mtext { color: #672ED1; }
/*.mbg { background: #672ED1; }*/
.mbg { background: #000000; }
.mbg_gradeint{ background: -webkit-linear-gradient(45deg,#762dff, #ff0081); }

.logo img { width: 120px; }
 
 .bgd { background: #f1eaff; }
 header { position: fixed; width: 100%; z-index: 999; top: 0; left: 0; } 
 /*header.active { background: ; }*/
 
 header .topMenu ul.lingleul > li > a{
 color: #672ED1!important;
 /*text-transform: uppercase;*/
 font-size: 15px;
 padding: 10px 15px!important;
 margin: 0 3px;
 border-radius: 30px;
 /*font-weight: 600;*/
 color:white!important;
 font-weight: bold;
}

header .topMenu ul.lingleul > li > a:hover
 {
	position: relative;
	background: -webkit-linear-gradient(45deg,#762dff, #ff0081);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	/*font-weight: bold;*/
	/*color: #ffffff!important;*/
}

header .topMenu ul.lingleul > li.active > a {
	position: relative;
	background: -webkit-linear-gradient(45deg,#762dff, #ff0081);
	color: #ffffff!important;
	box-shadow: 4px 4px 15px rgba(0, 0, 255,0.6);
}

header .topMenu ul.lingleul > li.active > a:hover {
	/*color: #ffffff!important;*/
	    -webkit-text-fill-color: #ffffff;
}

.topMenu ul li .subMenu { 

	width: 300px;
	margin-top: 30px;
 }

 .topMenu ul li .subMenu ul li {

 	list-style: none;
 }
 .topMenu ul li .subMenu ul li a {

 	display: block;
 	padding: 15px 10px;
 	color: white;
 }

 .topMenu ul li .subMenu ul li a:hover {

 	background: rgba(255,255,255,0.3);
 }

.topMenu ul li.megaDrop.dropdown {

	position: static;
} 

.topMenu ul li .megaMenu.blockchain {

	background-size: cover!important;
}

.topMenu ul li .megaMenu {

	background: white;
    position: absolute;
    z-index: 9999;
    width: 100%;
    left: 0;
    margin-top: 30px;
    min-height: 500px;
}

.topMenu ul li .megaMenu ul {
 
 	display: flex;
 	flex-wrap: wrap;


}
.topMenu ul li .megaMenu ul li {
	
	flex:0 0 33.33%;
	max-width: 33.33%;
	list-style: none;
	/*margin-bottom: 20px;*/
}

.topMenu ul li .megaMenu ul li a {
	color: white;
	padding: 10px 15px;
	display: block;
}

.topMenu ul li .megaMenu ul li a:hover {
	/*color: #e6e6e6!important;*/
	background: rgba(255,255,255,0.3);
}

.heading {     
	font-weight: 800;
	font-size: 25px; 
}

/*header .topMenu ul li.active a:before { content: ''; position: absolute; width: 100%; height: 3px; bottom: 0; left: 0; background: #000000; }*/

/*.slider { height: calc(100vh - 58px) }*/
/*.slider .carousel-item img { height: 100%; }*/ 
/*.mbtnw:hover { background: linear-gradient(45deg, #ff0081, #762dff); color: #ffffff; }*/
.slider .carousel-item{ position: relative; }
.slider .carousel-item .showmore{ border-radius: 30px; font-weight: 500; background: -webkit-linear-gradient(45deg,#762dff, #ff0081); transition: all 0.5s ease; color: #ffffff; padding: 30px 22px; }
.slider .carousel-item .showmore:hover { background: linear-gradient(45deg, #ff0081, #762dff); color: #ffffff; }
.slider .carousel-item .showmore i { font-size: 25px; animation: mover 1s infinite  alternate; }
.slider .carousel-item,
.slider .carousel-item img { height: 100%; }
.slider .carousel-item:after{ 
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}

.slider .carousel-item .carousel-caption h2{
  animation-delay: 1s;
}

.slider .carousel-item .carousel-caption p {
  animation-delay: 2s;
}

.slider .carousel-item .carousel-caption .showmore {
  animation-delay: 3s;
}

.slider .carousel-item .carousel-caption {
	padding-top: 60px;
	width: 70%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
	}
.slider .carousel-item .carousel-caption .readmore {
	font-size: 18px;
	font-weight: 700;
	transition: all 0.5s ease;
	}

	/*.slider .carousel-item .carousel-caption .readmore:hover {
		background: #672ED1;
		color: white;
	}*/
.slider .carousel-item .carousel-caption h2 {
	background: -webkit-linear-gradient(45deg,#762dff, #ff0081);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	/*color: #672ED1;*/
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 25px;
	}
.slider .carousel-item .carousel-caption p {
	line-height: 45px;
	font-size: 25px;
	padding: 0 160px;
	}
.slider ol.carousel-indicators {
	bottom: 30px;
	}
.slider ol.carousel-indicators li {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	margin-left: 5px;
	margin-right: 5px;
	}

#agioslider { height: 100vh; }
#agioslider .carousel-control-prev-icon,
#agioslider .carousel-control-next-icon {

	width: 40px;
	height: 40px;
	background-size: cover;
}

#agioslider .carousel-control-prev-icon { background-image: url("../images/leftarrow.png"); }
#agioslider .carousel-control-next-icon { background-image: url("../images/rightarrow.png"); }

/*aboutSec*/
.caboutSec .leftSec { padding: 80px; }
.caboutSec .leftSec p { line-height: 35px; }
.caboutSec .rightSec.img { height: 500px; }

/*allServices*/

.blockchainSec,
.portfolioSec,
.testimonialSec,
.allServices { padding: 60px 0 60px 0; }
.allServices .box { 
	transition: all 0.5s ease;
	cursor: pointer;
	position: relative;
	overflow: hidden;
 }
 .allServices .box:before { 
 	position: absolute;
 	content: "";
 	width: 150px;
 	height: 150px;
 	border-radius: 50%;
 	transition: all 0.5s ease;
 	background: #f4f5f6;
 	top: -60px;
 	right: -60px;
 	z-index: 1;
  }
  .allServices .box:after { 
 	position: absolute;
 	content: "";
 	width: 150px;
 	height: 200px;
 	border-radius: 20px;
 	transition: all 0.5s ease;
 	background: #f4f5f6;
 	bottom: -110px;
    left: -85px;
    /* z-index: 1; */
    transform: rotate(45deg);
  }
  .allServices .box:hover:before {
  	top: -40px;
 	right: -40px;
  }
  .allServices .box:hover:after {
  	bottom: -80px;
 	left: -50px;
  }
 .allServices .box:hover {

 	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)
 }
.allServices .box span.icon {
	width: 120px;
	height: 120px;
	line-height: 120px;
	text-align: center;
	margin: 20px auto;
	border-radius: 50%;
	background:#f1eaff;
	display: block;
}

.allServices .box span.icon img { 
	width: 70px;
 }

 .allServices .box h5 {

 	font-weight: 600;
 }

 .allServices .box p{ 
 	position: relative;
 	z-index: 1;
  }

 /*testimonialSec*/
 .testimonialSec { background: linear-gradient(45deg,rgba(118, 45, 255,0.8), rgba(255, 0, 129,0.8)),url("../images/testimonialbg.jpg") }
 .testimonialSec .leftSec .img {

 	padding: 10px;
 	width: 150px;
 	height: 150px;
 	border-radius: 50%;
 	
 }

 .testimonialSec .leftSec .imgBox {

 	position: relative;
 	width: 150px;
 }
 .testimonialSec .leftSec .imgBox:after {

 	content: '';
 	position: absolute;
 	left: -10px;
    top: -20px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    /*background: #672ED1;*/
    background: #000000;

 }

 .testimonialSec .leftSec .img img {

 	width: 100%;
 	border-radius: 50%;
 }

 .testimonialSec .leftSec .img {

 	position: relative;
 	z-index: 1;
 }

 .testimonialSec .rightSec h5 {

 	font-size: 25px;
    font-weight: 700;
 }

 #testimonials .carousel-control-next-icon,
 #testimonials .carousel-control-prev-icon {
 	/*background:#672ED1;*/
 	background:#000000;
 	transition: all 0.5s ease;
 	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
 	width: 60px;
 	height: 60px;
 	border-radius: 50%;
 	line-height: 60px;
 	font-size: 25px;
 	text-align: center;
 }
 #testimonials .carousel-control-prev-icon:hover,
 #testimonials .carousel-control-next-icon:hover {
 	transform: scale(1.1);
 }

 
.portfolioSec .box img { filter: grayscale(100%); transition: all 0.5s ease; z-index: 2; position: relative; }
.portfolioSec .box img:hover { filter: grayscale(0); }
.portfolioSec .borderremove { position: relative; }
.portfolioSec .borderremove:after { 
	content: ""; 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
    border: 5px solid #f1eaff;
    z-index: 1;
     }

.innerportfolio .borderremove:after { 

	border-color: white;

 }

.portfolioSec .border { 
	border: 1px solid #b1b1b1!important;
 }

.portfolioSec .border-bottom { 
	border-bottom: 1px solid #b1b1b1!important;
 }

.portfolioSec .border-top { 
	border-top: 1px solid #b1b1b1!important;
 }

.portfolioSec .border-bottom-0 { 
	border-bottom: 0!important;
 }

 /*innerBanner*/
 .innerBanner { 
 	height: 250px;
 	background: linear-gradient(45deg,rgba(118, 45, 255,0.6), rgba(255, 0, 129,0.9)),url('../images/innerback.jpg');
 	background-size: cover;
 	
  }

 .innerBanner h3 { position: relative; font-size: 35px; font-weight: 100; width: 100%; text-align: center; }
 .innerBanner h3:before { position: absolute; left: 0; right: 0; bottom: -5px; margin: auto; content: ""; width: 150px; height: 2px; background: white; }

/*whiteLabel*/
 .whiteLabel .box span.icon {
	width: 150px;
	height: 150px;
	line-height: 150px;
	text-align: center;
	margin: 20px auto;
	border-radius: 20px;
	background:#f1eaff;
	display: block;
}

.whiteLabel .box span.icon img { 
	width: 100px;
 }

 .whiteLabel .box {

 	min-height: 400px;
 }

/*paymentPro*/
.paymentPro h1 { font-size: 50px; font-weight: 100; }
.paymentPro { padding: 100px 0 100px 0; background-size: cover!important; background-attachment: fixed!important; }

/*coinListing*/
.coinListing .coinList .box img { width: 50px; display: inline-block; }

/*about*/

.aboutSec .leftBox {

	height: 600px;
    background-size: cover;
    background-position: center center;
}

/*career*/
.contact input[type="email"],
.contact input[type="text"],
.contact input[type="file"],
.career input[type="email"],
.career input[type="file"],
.career input[type="text"],
.career select {

	height: 50px;
}

/*.career textarea { height: 300px; }*/
.contact .custom-file,
.career .custom-file { height: 50px; line-height: 50px; }
.contact .custom-file label,
.career .custom-file label { height: 50px; line-height: 40px; }
.contact .custom-file label:after,
.career .custom-file label:after { height: 48px; line-height: 40px; }

.topoffsetarrow { position: fixed; animation: mover 1s infinite  alternate; cursor: pointer; right: 50px; bottom: 50px; width: 60px; height: 60px; border-radius: 50%; color: white; line-height: 60px; z-index: 999; }

/*webDevelopment*/
.webDevelopment .content .rightBox { height: 350px; }

/*footer*/
/*footer { color:white }*/
footer { position: relative; overflow: hidden; }
footer:before { 
	position: absolute;
 	content: "";
 	width: 150px;
 	height: 150px;
 	border-radius: 50%;
 	transition: all 0.5s ease;
 	background: linear-gradient(45deg, #571dc3, #dd66a2);
 	top: -40px;
 	right: -40px;
 	z-index: 1;
 }

 footer:after { 
	position: absolute;
 	content: "";
 	width: 150px;
 	height: 200px;
 	/*border-radius: 20px;*/
 	transition: all 0.5s ease;
 	background: linear-gradient(45deg, #571dc3, #dd66a2);
    top: -130px;
    right: 25px;
    transform: rotate(45deg);
 }

footer .Box { 
	position: relative;
	z-index: 1;
 }
footer p { color: #120629; }
footer .footerSocial a {

	width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #000000;
	background: #f1f1f1;
	line-height: 40px;
	text-align: center;
	transition: all 0.5s ease;
	/*margin: 5px;*/
}

footer .footerSocial a:hover { 

	box-shadow: 0 .5rem 1rem rgba(0,2,2,.40);
	background: #672ED1;
	color: white;
 }

footer h5 { font-weight: 600; }
footer ul li a { color: #120629; font-weight: 500; }
footer ul li a:hover { color: #672ED1; }

.subfooter a { color: #9b68fb; }

@keyframes mover {
    0% { transform: translateY(-10px); }
    100% { transform: translateY(20px); }
}

.coloseMenu { display: none; }


@media (min-width: 1024px) and (max-width: 1400px){

	header .topMenu ul.lingleul > li > a {

		font-size: 14px;
		padding: 5px 10px!important;
	    font-weight: 100;
	}
}

@media screen and (max-width:1024px){

	.blockchainSec .box .img img {

		height: 180px;
	}

	.blockchainSec .box .body a.h5 {

		font-size: 1rem;
	}
	.blockchainSec .box .body p {

		font-size: 0.8rem;
	}
	.blockchainSec .box .body a.mBgb {

		font-size: 0.8rem;
		padding: 5px 15px;
	}

	.slider .carousel-item .carousel-caption {

		top: 45%;
	}

	.slider .carousel-item .carousel-caption p {

		padding: 0 100px;
	}

	header .topMenu ul.lingleul > li > a {

		font-size: 11px;
	    padding: 5px 5px!important;
	    font-weight: 100;
	}

	header .topMenu ul.lingleul > li.active > a {

		padding: 5px 10px!important;
	}

	.caboutSec .leftSec { 

		padding: 0px 30px;
	 }

	 .allServices .box h5 {

	 	font-size: 16px;
	 }

	 .allServices .box p {

	 	font-size: 13px;
	 } 
}

@media screen and (max-width:768px){

	.testimonialSec p {

		font-size: 14px;
	}

	.aboutSec .leftBox {

		height: 330px;
	}

	.allServices .box h5 {

		font-size: 18px;
	}

	.allServices .box p {

		font-size: 14px;
	}

	.topMenu #navbarNav {

		position: fixed;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    background: white;
	    left: 0px;
	    overflow: scroll;
	    padding: 20px;
	    z-index: 999;
	}

	header .topMenu ul.lingleul > li > a {

	background: -webkit-linear-gradient(45deg,#762dff, #ff0081);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	}

	header .topMenu ul.lingleul > li.active > a {

    	-webkit-text-fill-color: #ffffff!important;
   
	}

	.topMenu ul li .subMenu {

		width: 100%;
		margin-top: 10px;
	}

	.topMenu ul li.megaDrop.dropdown {
    	position: relative;
	}

	.topMenu ul li .megaMenu {

		position: static;
	}

	.topMenu ul li .megaMenu {

		min-height: auto;
		margin-top: 10px;
	}

	.topMenu ul li .megaMenu ul li {
	    flex: 0 0 100%;
	    min-width: 100%;
	    list-style: none;
	    /* margin-bottom: 20px; */
	}

	.coloseMenu {
		display: block;
		width: 30px;
		height: 30px;
		margin-bottom: 20px;
		margin-left:auto;
		background-image: url('../images/times.png');
		background-size:cover;
	}

	
	 .caboutSec .leftSec p { 

		line-height: 30px;
		font-size: 14px;
	 }

	.carousel-control-next, .carousel-control-prev {

	 	width: 30%;
	 	display: none;
	}

	.carousel-control-prev {
	    left: -50px;
	}

	.carousel-control-next {
	    right: -50px;
	}

	.testimonialSec .leftSec .imgBox {

		margin: auto;
		margin-bottom: 10px;
	}

	#agioslider { 

		height: 100%;
	 }

	.slider ol.carousel-indicators {
		bottom: 0px;
	}

	.slider ol.carousel-indicators {
	    bottom: 5px;
	    margin-bottom: 0;
	}

	.slider .carousel-item .carousel-caption {
	    padding-top: 20px;
	    width: 80%;
	    top: 50%;
	}

	.slider .carousel-item .carousel-caption h2{
		font-size: 25px;
	    margin-bottom: 5px;
	}

	.slider .carousel-item .carousel-caption p {
	    line-height: 25px;
	    font-size: 15px;
	    padding: 0;
	}

	.slider .carousel-item .showmore {

		padding: 22px 16px;
	}

	.slider .carousel-item .showmore i {

		font-size: 20px;
	}
}


@media screen and (max-width:425px){

	.aboutSec .leftBox {
		
		height: 300px;
	}

	.slider ol.carousel-indicators {
	    bottom: 5px;
	    margin-bottom: 0;
	}

	.slider .carousel-item .carousel-caption {
	    padding-top: 20px;
	    width: 80%;
	    top: 50%;
	}

	.slider .carousel-item .carousel-caption h2{
		font-size: 15px;
	    margin-bottom: 5px;
	}

	.slider .carousel-item .carousel-caption p {
	    line-height: 15px;
	    font-size: 10px;
	    padding: 0;
	}

    

	.logo img {
	    width: 100px;
	}

	.caboutSec .leftSec {
    	padding: 50px 30px;
	}

	.webDevelopment .content .rightBox {

		height: 250px;
	}

	.portfolioSec .border {

		border:0!important;
	}

	.paymentPro h1{

		font-size: 30px;
	}
} 

@media screen and (max-width:320px){

	.webDevelopment .content .rightBox {

		height: 180px;
	}
}